Subject: Step Forward application status
From: "Michael B" <[email-masked]>
To: "Mark \(MSHDA\) Passick" <[email-masked]>
Date: Tue, 11 Sep 2012 15:07:54 -0400

Hello Mark.
I wanted to follow up on the status of our application and wondered if have heard anything or could possibly check on it for me?  I have not heard from the underwriter yet. My concern is that we are approaching another payment due date and I am probably not going to be able to cover that as I am trying to get other things caught up. Please let me know as soon as you can. Much appreciated!
Thank you,
Michael Bishop